manager|ApprovalAbstain
manager|ApprovalAccept
manager|ApprovalReject
manager|DefectAccept
manager|DefectAssign
manager|DefectClose
manager|DefectModify
manager|DefectOpen
manager|DefectReopen
manager|DefectReturn
manager|FeatureAccept
manager|FeatureAssign
manager|FeatureClose
manager|FeatureModify
manager|FeatureOpen
manager|FeatureReopen
manager|FeatureReturn
manager|DriverCommit
manager|ReleaseCreate
manager|ReleaseDelete
manager|ReleaseRecreate
manager|TestAbstain
manager|TestAccept
manager|TestCreate
manager|TestDelete
manager|TestReject
manager|VerifyAbstain
manager|VerifyAccept
manager|VerifyReject
developer|BuilderCreate
developer|CompDelete
developer|CompLink
developer|CompRecreate
developer|CompUnlink
developer|DefectAccept
developer|DefectClose
developer|DefectComment
developer|DefectModify
developer|DefectOpen
developer|DefectReopen
developer|DefectReturn
developer|DefectVerify
developer|FeatureAccept
developer|FeatureClose
developer|FeatureComment
developer|FeatureModify
developer|FeatureOpen
developer|FeatureReopen
developer|FeatureReturn
developer|FeatureVerify
developer|PartAdd
developer|PartDelete
developer|PartLink
developer|PartMark
developer|PartMerge
developer|PartRecreate
developer|PartReconcile
developer|PartRefresh
developer|PartRename
developer|PartRestrict
developer|FixActive
developer|FixComplete
developer|DriverCommit
developer|DriverCreate
developer|DriverMerge
developer|MemberCreate
developer|MemberDelete
developer|ParserCreate
developer|ReleaseCreate
developer|ReleaseDelete
developer|ReleaseMerge
developer|ReleaseRecreate
developer|TestReject
developer|WorkAreaIntegra
developer|WorkAreaReconci
developer|VerifyReject
builder|BuilderCreate
builder|BuilderDelete
builder|BuilderModify
builder|DefectAccept
builder|DefectOpen
builder|DefectReopen
builder|DefectReturn
builder|FeatureAccept
builder|FeatureOpen
builder|FeatureReopen
builder|FeatureReturn
builder|PartAdd
builder|PartDelete
builder|PartLink
builder|PartMark
builder|PartRecreate
builder|PartRefresh
builder|PartRename
builder|PartRestrict
builder|PartConnect
builder|PartDisconnect
builder|DriverCommit
builder|DriverComplete
builder|DriverCreate
builder|ParserCreate
builder|ParserDelete
builder|ParserModify
builder|ReleaseCreate
builder|ReleaseDelete
builder|ReleaseRecreate
builder|WorkAreaIntegra
builder|WorkAreaReconci
tester|DefectAccept
tester|DefectOpen
tester|DefectReopen
tester|DefectReturn
tester|EnvCreate
tester|EnvDelete
tester|EnvModify
tester|FeatureAccept
tester|FeatureOpen
tester|FeatureReopen
tester|FeatureReturn
tester|DriverCommit
tester|DriverMerge
tester|MemberCreate
tester|MemberDelete
tester|ReleaseCreate
tester|ReleaseDelete
tester|ReleaseMerge
tester|ReleaseRecreate
tester|WorkAreaFix
low|CompDelete
low|CompRecreate
low|DefectAccept
low|DefectClose
low|DefectOpen
low|DefectReopen
low|DefectReturn
low|FeatureAccept
low|FeatureClose
low|FeatureOpen
low|FeatureReopen
low|FeatureReturn
low|DriverCommit
low|ReleaseCreate
low|ReleaseDelete
low|ReleaseRecreate
med|BuilderCreate
med|BuilderDelete
med|CompDelete
med|CompLink
med|CompRecreate
med|CompUnlink
med|DefectAccept
med|DefectCancel
med|DefectClose
med|DefectDesign
med|DefectOpen
med|DefectReopen
med|DefectReturn
med|FeatureAccept
med|FeatureCancel
med|FeatureClose
med|FeatureDesign
med|FeatureOpen
med|FeatureReopen
med|FeatureReturn
med|PartAdd
med|PartConnect
med|PartDisconnect
med|PartDelete
med|PartLink
med|PartMark
med|PartRecreate
med|PartRefresh
med|PartRename
med|PartRestrict
med|DriverCommit
med|DriverComplete
med|DriverCreate
med|DriverDelete
med|DriverMerge
med|MemberCreate
med|MemberDelete
med|ParserCreate
med|ParserDelete
med|ReleaseCreate
med|ReleaseDelete
med|ReleaseLink
med|ReleaseMerge
med|ReleaseRecreate
med|TestAbstain
med|TestAccept
med|TestCreate
med|TestDelete
med|TestReject
med|WorkAreaCommit
med|WorkAreaComplet
med|WorkAreaCreate
med|WorkAreaFix
med|WorkAreaIntegra
med|WorkAreaTest
med|VerifyAbstain
med|VerifyAccept
med|VerifyReject
high|AccessCreate
high|AccessDelete
high|AccessRestrict
high|ApprovalAbstain
high|ApprovalAccept
high|ApprovalAssign
high|ApprovalCreate
high|ApprovalDelete
high|ApprovalReject
high|ApproverCreate
high|ApproverDelete
high|BuilderDelete
high|BuilderModify
high|CollisionAccept
high|CollisionReconc
high|CollisionReject
high|CompDelete
high|CompLink
high|CompModify
high|CompRecreate
high|CompUnlink
high|DefectAccept
high|DefectAssign
high|DefectCancel
high|DefectClose
high|DefectComment
high|DefectDesign
high|DefectModify
high|DefectOpen
high|DefectReopen
high|DefectReturn
high|DefectReview
high|DefectSize
high|DefectVerify
high|DriverMerge
high|EnvCreate
high|EnvDelete
high|EnvModify
high|FeatureAccept
high|FeatureAssign
high|FeatureCancel
high|FeatureClose
high|FeatureComment
high|FeatureDesign
high|FeatureModify
high|FeatureOpen
high|FeatureReopen
high|FeatureReturn
high|FeatureReview
high|FeatureSize
high|FeatureVerify
high|PartAdd
high|PartCheckIn
high|PartCheckOut
high|PartConnect
high|PartDisconnect
high|PartDelete
high|PartDestroy
high|PartForceIn
high|PartForceOut
high|PartLink
high|PartLock
high|PartMark
high|PartMerge
high|PartModify
high|PartReconcile
high|PartRecreate
high|PartRefresh
high|PartRename
high|PartRestrict
high|PartUndo
high|PartUnlock
high|FixActive
high|FixAssign
high|FixComplete
high|FixCreate
high|FixDelete
high|DriverAssign
high|DriverCommit
high|DriverComplete
high|DriverCreate
high|DriverDelete
high|DriverFreeze
high|DriverModify
high|DriverRefresh
high|MemberCreate
high|MemberDelete
high|ParserDelete
high|ParserModify
high|ReleaseCreate
high|ReleaseDelete
high|ReleaseLink
high|ReleaseMerge
high|ReleaseModify
high|ReleaseRecreate
high|SizeAccept
high|SizeAssign
high|SizeCreate
high|SizeDelete
high|SizeReject
high|TestAbstain
high|TestAccept
high|TestAssign
high|TestCreate
high|TestDelete
high|TestReject
high|WorkAreaAssign
high|WorkAreaCancel
high|WorkAreaCommit
high|WorkAreaComplet
high|WorkAreaCreate
high|WorkAreaFix
high|WorkAreaIntegra
high|WorkAreaModify
high|WorkAreaReconci
high|WorkAreaRefresh
high|WorkAreaTest
high|WorkAreaUndo
high|VerifyAbstain
high|VerifyAccept
high|VerifyAssign
high|VerifyReject
